Bug 375561 - Boot order listbox is hard to manipulate
Boot order listbox is hard to manipulate
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-11 01:43 EST by Greg Martyn
Modified: 2008-08-06 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 16:47:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Martyn 2007-11-11 01:43:28 EST
Description of problem:
When doing the advanced configuration of grub, there is a listbox that lets you
specify the hard disk order. You have to click the drive, then click the up or
down buttons. At this point, the drive become unselected and you have to click
on it again before clicking up or down again. This is very tedious for systems
with many disks. It'd be nice if I could just keep clicking the up button.

Version-Release number of selected component (if applicable):
fedora 8 kde live dvd

How reproducible:

Steps to Reproduce:
1. see above
Actual results:
see above

Expected results:
see above

Additional info:
Comment 1 Andy Lindeberg 2008-06-03 15:20:36 EDT
Have you encountered this problem in Fedora 9?

Note You need to log in before you can comment on or make changes to this bug.